package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2020/3/12
 */
public class GetTreatmentGuidePreItemResp {
    private String itemName;
    private String itemNumber;
    private String itemPrice;
    private String itemUnit;
    private String itemTotalFee;
    private String itemAddress;

    public String getItemName() {
        return itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }

    public String getItemNumber() {
        return itemNumber;
    }

    public void setItemNumber(String itemNumber) {
        this.itemNumber = itemNumber;
    }

    public String getItemPrice() {
        return itemPrice;
    }

    public void setItemPrice(String itemPrice) {
        this.itemPrice = itemPrice;
    }

    public String getItemUnit() {
        return itemUnit;
    }

    public void setItemUnit(String itemUnit) {
        this.itemUnit = itemUnit;
    }

    public String getItemTotalFee() {
        return itemTotalFee;
    }

    public void setItemTotalFee(String itemTotalFee) {
        this.itemTotalFee = itemTotalFee;
    }

    public String getItemAddress() {
        return itemAddress;
    }

    public void setItemAddress(String itemAddress) {
        this.itemAddress = itemAddress;
    }
}
